/*
//	default css
*/
* { margin:0;padding:0;border:0;outline:0 }

/* element styles */
.left			{ float: left }
.right			{ float: right }
.center			{ margin: 0 auto }
.clear			{ clear: both }
.show			{ display: block }
.hide			{ display: none }
.inline-block	{ display: inline-block }
.cursor-pointer	{ cursor: pointer }

/* font styles */
.font-normal	{ font-weight: normal }
.font-bold		{ font-weight: bold }
.font-italic	{ font-style: italic }
.font-xsmall	{ font-size: 0.7em }
.font-small		{ font-size: 0.9em }
.font-medium	{ font-size: 1em }
.font-xmedium	{ font-size: 1.2em }
.font-large		{ font-size: 1.4em }
.font-xlarge	{ font-size: 1.8em }
.font-xxlarge	{ font-size: 2.4em }

/* text alignment */
.text-center	{ text-align: center }
.text-left		{ text-align: left }
.text-right		{ text-align: right }

/* text formatting */
.text-underline	{ text-decoration: underline }
.text-caps		{ text-transform: capitalize }
.text-uc		{ text-transform: uppercase }
.text-lc		{ text-transform: lowercase }
.text-nodecor	{ text-decoration: none }

/* margins paddings & borders */
.no-margin	{ margin: 0 }
.margin-5	{ margin: 5px }
.margin-10	{ margin: 10px }
.margin-15	{ margin: 15px }
.margin-20	{ margin: 20px }
.margin-top-5 { margin-top: 5px }
.margin-top-10 { margin-top: 10px }
.margin-top-15 { margin-top: 15px }
.margin-top-20 { margin-top: 20px }
.margin-top-30 { margin-top: 30px }
.margin-bottom-10 { margin-bottom: 10px }
.margin-bottom-15 { margin-bottom: 15px }
.margin-bottom-20 { margin-bottom: 20px }
.margin-bottom-30 { margin-bottom: 30px }
.margin-left-10 { margin-left: 10px }
.margin-left-15 { margin-left: 15px }
.margin-left-20 { margin-left: 20px }
.margin-left-30 { margin-left: 30px }
.margin-right-10 { margin-right: 10px }
.margin-right-15 { margin-right: 15px }
.margin-right-20 { margin-right: 20px }
.margin-right-30 { margin-right: 30px }

.no-padding	{ padding: 0 }
.padding-5	{ padding: 5px }
.padding-10	{ padding: 10px }
.padding-15	{ padding: 15px }
.padding-20	{ padding: 20px }
.padding-top-10 { padding-top: 10px }
.padding-top-15 { padding-top: 15px }
.padding-top-20 { padding-top: 20px }
.padding-top-30 { padding-top: 30px }
.padding-bottom-10 { padding-bottom: 10px }
.padding-bottom-15 { padding-bottom: 15px }
.padding-bottom-20 { padding-bottom: 20px }
.padding-bottom-30 { padding-bottom: 30px }
.padding-left-10 { padding-left: 10px }
.padding-left-15 { padding-left: 15px }
.padding-left-20 { padding-left: 20px }
.padding-left-30 { padding-left: 30px }
.padding-right-10 { padding-right: 10px }
.padding-right-15 { padding-right: 15px }
.padding-right-20 { padding-right: 20px }
.padding-right-30 { padding-right: 30px }

.border			{ border: 1px solid #999 }
.border-top		{ border-top: 1px solid #999 }
.border-bottom	{ border-bottom: 1px solid #999 }
.border-left	{ border-left: 1px solid #999 }
.border-right	{ border-right: 1px solid #999 }
.border-width-3	{ border-width: 3px }
.border-width-5	{ border-width: 5px }

/* list formatting */
.list-nostyle	{ list-style: none }
.list-linear li	{ float: left }

/* width formatting */
.width-1{ width:1% } .width-2{ width:2% } .width-3{ width:3% } .width-4{ width:4% } .width-5{ width:5% } .width-6{ width:6% } .width-7{ width:7% } .width-8{ width:8% } .width-9{ width:9% } .width-2{ width:10% }
.width-11{ width:11% } .width-12{ width:12% } .width-13{ width:13% } .width-14{ width:14% } .width-15{ width:15% } .width-16{ width:16% } .width-17{ width:17% } .width-18{ width:18% } .width-19{ width:19% } .width-20{ width:20% }
.width-21{ width:21% } .width-22{ width:22% } .width-23{ width:23% } .width-24{ width:24% } .width-25{ width:25% } .width-26{ width:26% } .width-27{ width:27% } .width-28{ width:28% } .width-29{ width:29% } .width-30{ width:30% }
.width-31{ width:31% } .width-32{ width:32% } .width-33{ width:33% } .width-34{ width:34% } .width-35{ width:35% } .width-36{ width:36% } .width-37{ width:37% } .width-38{ width:38% } .width-39{ width:39% } .width-40{ width:40% }
.width-41{ width:41% } .width-42{ width:42% } .width-43{ width:43% } .width-44{ width:44% } .width-45{ width:45% } .width-46{ width:46% } .width-47{ width:47% } .width-48{ width:48% } .width-49{ width:49% } .width-50{ width:50% }
.width-51{ width:51% } .width-52{ width:52% } .width-53{ width:53% } .width-54{ width:54% } .width-55{ width:55% } .width-56{ width:56% } .width-57{ width:57% } .width-58{ width:58% } .width-59{ width:59% } .width-60{ width:60% }
.width-61{ width:61% } .width-62{ width:62% } .width-63{ width:63% } .width-64{ width:64% } .width-65{ width:65% } .width-66{ width:66% } .width-67{ width:67% } .width-68{ width:68% } .width-69{ width:69% } .width-70{ width:70% }
.width-71{ width:71% } .width-72{ width:72% } .width-73{ width:73% } .width-74{ width:74% } .width-75{ width:75% } .width-76{ width:76% } .width-77{ width:77% } .width-78{ width:78% } .width-79{ width:79% } .width-80{ width:80% }
.width-81{ width:81% } .width-82{ width:82% } .width-83{ width:83% } .width-84{ width:84% } .width-85{ width:85% } .width-86{ width:86% } .width-87{ width:87% } .width-88{ width:88% } .width-89{ width:89% } .width-90{ width:90% }
.width-91{ width:91% } .width-92{ width:92% } .width-93{ width:93% } .width-94{ width:94% } .width-95{ width:95% } .width-96{ width:96% } .width-97{ width:97% } .width-98{ width:98% } .width-99{ width:99% } .width-100{ width:100% }

/* box shadow */
.box-shadow { box-shadow: 1px 1px 3px #666; -moz-box-shadow: 1px 1px 3px #666; -webkit-box-shadow: 1px 1px 3px #666; }
.box-shadow-inset { box-shadow: 1px 1px 3px #666 inset; -moz-box-shadow: 1px 1px 3px #666 inset; -webkit-box-shadow: 1px 1px 3px #666 inset; }
.box-shadow-light { box-shadow: 1px 1px 3px #ccc; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; }
.box-shadow-light-inset { box-shadow: 1px 1px 3px #ccc inset; -moz-box-shadow: 1px 1px 3px #ccc inset; -webkit-box-shadow: 1px 1px 3px #ccc inset; }
.box-shadow-dark { box-shadow: 1px 1px 5px #666; -moz-box-shadow: 1px 1px 5px #666; -webkit-box-shadow: 1px 1px 5px #666; }
.box-shadow-dark-inset { box-shadow: 1px 1px 5px #666 inset; -moz-box-shadow: 1px 1px 5px #666 inset; -webkit-box-shadow: 1px 1px 5px #666 inset; }

/* round corners */
.round-corners { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
.round-corners-small { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.round-corners-large { border-radius: 16px; -moz-border-radius: 16px; -webkit-border-radius: 16px; }

/* buttons */
.btn {
	background-image: -moz-linear-gradient(top, #fff, #e3e3e3);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#e3e3e3));
	background: linear-gradient(to bottom, #ffffff 0%, #e3e3e3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e3e3e3');
	background-color: #fff;
	color: #606060;
	text-decoration: none;
	text-shadow: 1px 1px #fff;
	border: 1px solid #ccc;
	padding: 5px 15px;
	cursor: pointer;
}

.btn:hover {
	background-image: -moz-linear-gradient(top, #e3e3e3, #ccc);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#e3e3e3), to(#ccc));
	background: linear-gradient(to bottom, #e3e3e3 0%, #cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='#cccccc');
	background-color: #ccc;
	color: #606060;
}

/* .btn-small : small buttons */
.btn.btn-small {
	padding: 5px;
}

/* .btn-green : green theme */
.btn.btn-green {
	background-image: -moz-linear-gradient(top, #70C72E, #50971a);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#70C72E), to(#50971a));
	background: linear-gradient(to bottom, #70C72E 0%, #50971a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70C72E', endColorstr='#50971a');
	background-color: #50971a;
	color: #ffffff;
	text-shadow: 1px 1px #325E11;
	border: 1px solid #70C72E;
}
	
.btn.btn-green:hover {
	background-image: -moz-linear-gradient(top, #50971a, #50971a);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#50971a), to(#50971a));
	background: linear-gradient(to bottom, #50971a 0%, #50971a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50971a', endColorstr='#50971a');
	background-color: #50971a;
	border: 1px solid #50971a;
}

/* .btn-light-blue : light blue theme */
.btn.btn-light-blue {
	background-image: -moz-linear-gradient(top, #8ac0d2, #8ac0d2);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#8ac0d2), to(#8ac0d2));
	background: -ms-linear-gradient(top, #8ac0d2 90%,#8ac0d2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8ac0d2', endColorstr='#8ac0d2');
	background-color: #8ac0d2;
	color: #ffffff;
	text-shadow: 1px 1px #3f839a;
	border: 1px solid #8ac0d2;
}
	
.btn.btn-light-blue:hover {
	background-image: -moz-linear-gradient(top, #3f839a, #3f839a);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#3f839a), to(#3f839a));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f839a', endColorstr='#3f839a');
	background-color: #3f839a;
	border: 1px solid #3f839a;
}

/* .btn-blue : blue theme */
.btn.btn-blue {
	background-image: -moz-linear-gradient(top, #43b2d7, #43b2d7);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#43b2d7), to(#43b2d7));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#43b2d7', endColorstr='#43b2d7');
	background-color: #43b2d7;
	color: #ffffff;
	text-shadow: 1px 1px #3f839a;
	border: 1px solid #43b2d7;
}
	
.btn.btn-blue:hover {
	background-image: -moz-linear-gradient(top, #3f839a, #3f839a);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#3f839a), to(#3f839a));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f839a', endColorstr='#3f839a');
	background-color: #3f839a;
	border: 1px solid #3f839a;
}
/* END - default css */


/*
//	global css
*/
body {
	background: #f5f5f5;
	color: #666;
	font: 14px "trebuchet ms", arial;
}

a { color: #8ac0d2 }
a:hover { color: #3f839a }

/* font colors */
.font-color-grey { color: #999 }
.font-color-blue { color: #8ac0d2 }
.font-color-orange { color: #ff6633 }

/* type */
.type-arial { font-family: arial }
.type-trebuchet-ms { font-family: "trebuchet ms" }


/* spacing */
.padding-5-10 { padding: 5px 10px }


/* wrappers */
.wrap-au {
	background-image: url(http://c87560.r60.cf2.rackcdn.com/logo-bg-au.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 230px;
}

.wrap-fixed {
	width: 1000px;
	margin: 0 auto;
}

.wrap-fixed-wide {
	min-width: 1000px;
	max-width: 1600px;
	margin: 0 auto;
}


/* logo */
#logo-au {
	background: url(http://c87560.r60.cf2.rackcdn.com/logo-au.png) no-repeat left top;
	width: 220px;
	height: 120px;
	margin: 0 0 10px 10px;
	display: block;
}
#logo-au.landscape {
	background: url(http://c87560.r60.cf2.rackcdn.com/logo-wide-small-au.png) no-repeat left top;
	width: 270px;
	height: 60px;
	margin: 0 0 0 15px;
	position: relative;
	top: -15px;
}


/* page header */
#page-header {
}

#page-header #dashboard {
	height: 32px;
}

#page-header nav {
	background: #ff6633;
	color: #fff;
	border-bottom: 5px solid #8ac0d2;
}

#page-header nav ul {
	width: 90%;
	min-width: 1000px;
}

#page-header nav li {
	width: 19%;
	padding: 8px 0 3px;
	border-bottom: 5px solid #ff6633;
}

#page-header nav li:hover,
#page-header nav li.active {
	border-bottom-color: #8ac0d2;
}

#page-header nav a {
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 3px 0;
	border-right: 1px solid #fff;
	display: block;
}

#page-header nav li.last-child a {
	border: 0;
}


#page-header nav.compact {
	width: 70%;
	float: right;
}

#page-header nav.compact ul {
	width: 100%;
	min-width: 0;
}


/* page footer */
#page-footer {
	background: #333;
	color: #fff;
	padding: 20px 0;
	border-top: 7px solid #ff6633;
}

#page-footer li {
	margin: 0 0 10px;
}

#page-footer a {
	color: #fff;
	text-decoration: underline;
}

#page-footer a:hover { color: #d5d5d5 }


/* breadcrumbs */
#breadcrumbs {
	background: url(http://c87560.r60.cf2.rackcdn.com/breadcrumbs-home.png) no-repeat left center;
	color: #ff6633;
	font-size: 1.2em;
	height: 21px;
	margin: 5px 0 10px 10px;
	padding: 0 0 0 25px;
}

#breadcrumbs a {
	color: #ff6633;
}


/* sidepanel */
.panel-group {
	background: #fff;
	margin: 0 0 15px;
	border: 1px solid #fff;
}

.sidepanel header {
	background: #8ac0d2;
	color: #fff;
	font-size: 1.4em;
	padding: 7px 15px;
}

.sidepanel header a {
	color: #fff;
}

.panel-content {
	font-family: arial;
	padding: 15px;
	border: 1px solid #ccc;
	border-top: none;
}

.panel-content.border {
	border-top: 1px solid #ccc;
}

.panel-content a {
	color: #ff6633;
	text-decoration: none;
}

.panel-content li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #999
}

.panel-content li:last-child {
	border: none;
}

.panel-content li a:hover {
	text-decoration: underline;
}

.panel-content strong.header {
	margin: 0 0 10px;
	display: block;
}

.sidepanel #sidepanel-search {
	width: 250px;
	margin: 0 0 10px;
}

.sidepanel #sidepanel-search .search-box,
.sidepanel #sidepanel-search input[type=submit] {
	background: url(http://c87560.r60.cf2.rackcdn.com/search-box-sidepanel.png) no-repeat left top;
	height: 49px;
}

.sidepanel #sidepanel-search .search-box {
	width: 170px;
	height: 24px;
	padding: 15px 10px 10px;
	float: left;
}

.sidepanel #sidepanel-search input[type=text] {
	background: none;
	width: 170px;
	color: #666;
	font: 1.2em arial;
	text-shadow: 1px 1px #f5f5f5;
}

.sidepanel #sidepanel-search input[type=submit] {
	background: url(http://c87560.r60.cf2.rackcdn.com/search-box-sidepanel.png) no-repeat right top;
	width: 60px;
	height: 49px;
}

.sidepanel #sidepanel-search input[type=submit]:hover {
	background-position: right bottom;
}


/* search box */
#search {
	width: 785px;
}

#search #search-box {
	background: url(http://c87560.r60.cf2.rackcdn.com/search-box.png) no-repeat left top;
	width: 700px;
	height: 69px;
}

#search form {
	margin-bottom: 10px;
}

#search input[type=text] {
	background: none;
	color: #666;
	font: 2.4em arial;
	text-shadow: 1px 1px #f5f5f5;
	width: 90%;
	margin: 15px 0 0 20px;
}

#search input[type=submit] {
	background: url(http://c87560.r60.cf2.rackcdn.com/search-box.png) no-repeat right top;
	width: 85px;
	height: 69px;
}

#search input[type=submit]:hover {
	background-position: right bottom;
}


/* pagination */
.pagination {
	background: #e5e5e5;
	color: #999;
	border: 1px solid #ccc;
}

.pagination li a,
.pagination li .pagination-bit {
	padding: 5px 6px;
	display: block;
}


/* common content */
.common-content {
	background: #fff;
	margin: 0 20px;
	padding: 20px;
	border: 1px solid #ccc;
}

.common-content h1 {
	color: #8ac0d2;
	font-size: 1.6em;
}

.common-content h2 {
	color: #ff6633;
	font-size: 1.4em;
}

.common-content h3,
.common-content h4,
.common-content h5,
.common-content h6 {
	color: #999;
	font-size: 1.2em;
}

.common-content p {
	font-size: 1.1em;
	margin: 0 0 20px;
}

#fblike, #fblike iframe {
	width: 320px !important;
	height: 28px !important;
}

#fblike.fb_iframe_widget span {
	width: auto !important;
	display: block !important;
}
/* END - global css */



/* home css */
.recent-comments header {
	border-bottom: 5px solid #ff6633;
}

.recent-comments .header-comments {
	background: url(http://c87560.r60.cf2.rackcdn.com/icon-set-comments.png) no-repeat left -40px;
	color: #fff;
	height: 32px;
	padding: 8px 15px 0 45px;
}

.recent-comments .header-timestamp {
	background: url(http://c87560.r60.cf2.rackcdn.com/icon-set-comments.png) no-repeat left -80px;
	color: #fff;
	height: 32px;
	padding: 8px 15px 0 45px;
}

.recent-comments .header-tail {
	background: url(http://c87560.r60.cf2.rackcdn.com/icon-set-comments.png) no-repeat right top;
	height: 40px;
	width: 20px;
}



/*
//	search css
*/
#search-results {
	margin: 0 20px 20px;
}

#complaints {
	width: 73%;
	float: left;
}

.post-comment {
	background: #009900 url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat right -124px;
	color: #fff;
	font-size: 1.6em;
	text-shadow: -1px -1px #016001, 1px -1px #016001;
	height: 45px;
	margin: 0 0 15px 0;
	padding: 0 55px 0 15px;
	border: 1px solid #016001;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
	cursor: pointer;
	float: right;
}

.post-comment:hover {
	background-position: right -169px;
}

.complaint-header,
.complaint-bit {
	margin: 0 0 15px;
}

.complaint-bit.last-child {
	margin: 0 0 50px;
}

.complaint-header header {
	background: #ff6633 url(http://c87560.r60.cf2.rackcdn.com/icon-search.png) no-repeat 10px center;
	color: #fff;
	padding: 10px 15px 10px 47px;
}

.complaint-bit header {
	background: #8ac0d2;
	color: #fff;
	padding: 10px;
}

.complaint-header header h1 {
	font-size: 2em;
	font-weight: normal;
}

.complaint-header header h2,
.complaint-bit header h2 {
	font-size: 1.8em;
	font-weight: normal;
}

.complaint-bit header .avatar {
	background: #f5f5f5 url(http://c87560.r60.cf2.rackcdn.com/default-avatar.png) no-repeat center center;
	width: 40px;
	height: 40px;
	margin: 0 10px 0 0;
	float: left;
}

.complaint-bit header .avatar img {
	width: 40px;
	height: 40px;
}

.complaint-bit header .info {
	width: 50%;
	float: left;
}

.complaint-bit header .info .posted-by {
	font-size: 1.4em;
	line-height: 1em;
}

.complaint-bit header .info .date-posted {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat left -309px;
	margin: 0 10px 0 0;
	padding: 0 0 0 22px;
	float: left;
}

.complaint-bit header .info .caller-type {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat left -289px;
	margin: 0 10px 0 0;
	padding: 0 0 0 22px;
	float: left;
}

.complaint-bit header .info .location {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat left -269px;
	margin: 0 10px 0 0;
	padding: 0 0 0 22px;
	float: left;
}

.complaint-bit header .menu {
	text-align: right;
	width: 40%;
	float: right;
}

.complaint-bit header .menu .rating {
	float: right;
}

.complaint-bit header .menu .rating .count {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat left -214px;
	color: #cc0000;
	text-align: left;
	height: 24px;
	padding: 7px 0 0 12px;
	float: left;
}

.complaint-bit header .menu .rating .tail {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat right -214px;
	height: 31px;
	width: 20px;
	float: left;
	display: block;
}

.complaint-bit header .menu .rate-complaint,
.complaint-bit header .menu .reply {
	color: #43b2d7;
	font-size: 1.2em;
	height: 33px;
	margin: 0 0 0 5px;
	padding: 0 15px 0 40px;
	border: 1px solid #43b2d7;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
	float: right;
}

.complaint-bit header .menu .rate-complaint:hover,
.complaint-bit header .menu .reply:hover {
	color: #3f839a;
}

.complaint-bit header .menu .rate-complaint {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat left 0;
}

.complaint-bit header .menu .rate-complaint:hover {
	background-position: left -31px;
}

.complaint-bit header .menu .reply {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat left -62px;
}

.complaint-bit header .menu .reply:hover {
	background-position: left -93px;
}

.complaint-header .content,
.complaint-bit .content {
	background: #fff;
	font-family: arial;
	padding: 15px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.complaint-bit .content {
	min-height: 70px;
}

.complaint-header .content,
.complaint-bit.no-footer .content {
	border-bottom: 1px solid #ccc;
}

.complaint-bit .content .adsbygoogle {
	margin: 0 0 15px 15px;
	float: right;
}

.complaint-bit footer {
	background: #e5e5e5;
	text-align: right;
	padding: 5px 15px;
	border: 1px solid #ccc;
	border-top: none;
}

.complaint-bit footer .reply-quote {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat left -245px;
	color: #43b2d7;
	text-shadow: 1px 1px #fff;
	height: 24px;
	margin: 0 0 0 10px;
	padding: 0 0 0 29px;
	cursor: pointer;
}

.complaint-bit footer .reply-quote:hover {
	color: #3f839a;
	text-decoration: underline;
}

#comment-form-wrap {
	width: 690px;
	margin: 30px 0 0;
}

#comment-form-wrap h4 {
	color: #999;
	font-size: 1.8em;
	margin: 0 0 10px;
}

#comment-form {
	width: 690px;
}

#comment-form-wrap .form-fields {
	width: 630px;
	float: left;
}

#comment-form-wrap .avatar {
	background: #fff url(http://c87560.r60.cf2.rackcdn.com/default-avatar.png) no-repeat center center;
	width: 40px;
	height: 40px;
	margin: 20px 10px 0 0;
	border: 1px solid #999;
	float: left;
}

#comment-form-wrap .avatar img {
	width: 40px;
	height: 40px;
}

#comment-form-wrap input[type=text],
#comment-form-wrap textarea,
#comment-form-wrap select {
	font: 1.1em arial;
	padding: 7px 10px;
	margin: 0 0 10px;
}

#comment-form-wrap input[type=submit] {
	font-size: 1.4em;
	margin: 10px 0 0;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

#comment-form-wrap input[type=submit].no-margin {
	margin: 0;
}

#comment-form-wrap .label {
	color: #999;
	font-size: 1.1em;
}

#comment-form-wrap.sticky {
	background: #fff;
	padding: 10px 20px;
	border-top: 5px solid #ff6633;
	box-shadow: 0 -1px 5px #999;
	position: fixed;
	bottom: 0;
	z-index: 1000;
}

#comment-form-wrap.sticky .sticky-right { float:right }
#comment-form-wrap.sticky .sticky-left { float:left }

#comment-form-wrap.sticky #comment-form {
	width: 100%;
	position: relative;
	z-index: 1000;
}

#comment-form-wrap.sticky .form-fields {
	width: 100%;
}

#comment-form-wrap.sticky .btn-green {
	border: none;
}

#comment-form-wrap.sticky #comment-form input[type=text],
#comment-form-wrap.sticky #comment-form select,
#comment-form-wrap.sticky #comment-form textarea {
	box-shadow: 0 1px 3px #999 inset;
}

#comment-form-wrap.sticky #comment-form input[type=text] {
	width: 600px;
}

#comment-form-wrap.sticky #comment-form input[type=submit] {
	margin: 0;
}
/*
#comment-form-bg {
	background: #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	position: fixed;
	left: 0;
	z-index: 999;
}

#comment-form-overlay {
	opacity: 0;
	filter: alpha(opacity=0);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 998;
}
*/
#join-discussion {
	width: 100%;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
	z-index: 1000;
}

#join-discussion .avatar {
	width: 45px;
	height: 45px;
	margin: 0 5px 0 0;
	border: none;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	float: left;
}

#join-discussion .input-text {
	background: #fff;
	font-size: 1.5em;
	height: 31px;
	width: 70%;
	margin: 0;
	padding: 12px 10px 0;
	float: left;
	cursor: text;
}

#join-discussion .post-comment {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-postbit.png) no-repeat left -329px;
	font-size: 1.3em;
	width: 145px;
	height: 33px;
	margin: 0;
	padding: 12px 0 0 25px;
	border: none;
	position: relative;
	z-index: 1001;
	float: right;
}

#join-discussion .post-comment:hover {
	background-position: left -374px;
}

.sidepanel {
	width: 250px;
	margin: 0 20px 0 0;
	float: left;
}

.sidepanel header.font-medium {
	font-size: 1.1em;
}

.pagination {
	margin: 0 0 10px 0;
	max-width: 420px;
	float: left;
}

#progress-bar, #progress-bar-wrap {
	background: url(http://c87560.r60.cf2.rackcdn.com/progress-bar-map.png) no-repeat left top;
	margin:0 12px 15px 0;
	width: 64px;
	height: 80px;
}

#progress-bar {
	background-position: -64px top;
	height: 100%;
	position: relative;
	z-index: 99;
}

#progress-pointer {
	background: url(http://c87560.r60.cf2.rackcdn.com/progress-bar-pointer.png) no-repeat left top;
	position: absolute;
	width: 71px;
	height: 9px;
	z-index: 100;
	display: none;
}
/* END - search css */



/*
//	login css
*/
#login,
#register,
#recoverpass {
	width: 800px;
	margin: 0 auto;
}

#login .error,
#register .error,
#recoverpass .error {
	background: #ff6633 url(http://c87560.r60.cf2.rackcdn.com/error.png) no-repeat 7px center;
	color: #fff;
	height: 30px;
	margin: 0 0 5px;
	padding: 12px 0 0 45px;
}

.form-header {
	color: #fff;
	border-bottom: 5px solid #ff6633;
}

.form-header h2 {
	background: url(http://c87560.r60.cf2.rackcdn.com/icon-set-comments.png) no-repeat left top;
	font-size: 1.8em;
	height: 32px;
	padding: 8px 0 0 20px;
}

.form-header .tail {
	background: url(http://c87560.r60.cf2.rackcdn.com/icon-set-comments.png) no-repeat right top;
	height: 40px;
	width: 40px;
}

.form-wrap {
	background: url(http://c87560.r60.cf2.rackcdn.com/login_bg.jpg) repeat top left;
	border: 1px solid #666;
	border-top: 0;
	padding: 20px;
}

.form-wrap form {
	margin: 20px 0;
}

.form-wrap form .label {
	font-size: 1.4em;
	width: 25%;
	margin: 10px 0 0;
	float: left;
}

.form-wrap form .label.wide {
	width: 90%;
	margin: 10px auto 0;
	float: none;
}

.form-wrap form .input {
	width: 75%;
	float: left;
}

.form-wrap form input[type=text],
.form-wrap form input[type=password] {
	font-size: 1.4em;
	padding: 10px;
}

.form-wrap form .input-error {
	border: 1px solid #ff6633;
}

.form-wrap form input[type=submit],
.form-wrap form input[type=submit]:hover {
	padding: 15px 60px;
	border: 2px solid #ccc;
}
/* END - login css */



/*
//	blog css
*/
#blog {
	margin: 0 20px 20px;
}

#blog-post {
	width: 73%;
	float: right;
}

#blog-post article {
	background: #fff;
	font-size: 1.1em;
	margin: 0 0 15px;
	padding: 20px;
	border: 1px solid #ccc;
}

#blog-post article header {
	margin: 0 0 15px;
}

#blog-post article header h2 {
	color: #ff6633;
	font-weight: normal;
}

#blog-post article .post-content {
	font-family: arial;
}

#blog-post .share-post {
	background: url(http://c87560.r60.cf2.rackcdn.com/bg-share-post.png) no-repeat right top;
	color: #fff;
	font-size: 1.4em;
	height: 33px;
	padding: 7px 60px 0 20px;
	margin: 50px 0 0 -20px;
	float: left;
}

#blog-post .share-links li {
	background: url(http://c87560.r60.cf2.rackcdn.com/img-set-social.png) no-repeat left top;
	width: 60px;
	height: 50px;
	margin: 0 0 10px;
	cursor: pointer;
	display: block;
}

#blog-post .share-links li span { display: none }

#blog-post .share-links li.facebook { background-position: left 0 }
#blog-post .share-links li.facebook:hover { background-position: left -50px }

#blog-post .share-links li.delicious { background-position: left -100px }
#blog-post .share-links li.delicious:hover { background-position: left -150px }

#blog-post .share-links li.digg { background-position: left -200px }
#blog-post .share-links li.digg:hover { background-position: left -250px }

#blog-post .share-links li.reddit { background-position: left -300px }
#blog-post .share-links li.reddit:hover { background-position: left -350px }

#blog-post .share-links li.twitter { background-position: left -400px }
#blog-post .share-links li.twitter:hover { background-position: left -450px }

#blog-post .share-links li.tumblr { background-position: left -500px }
#blog-post .share-links li.tumblr:hover { background-position: left -550px }

#blog-post .share-links li.linkedin { background-position: left -600px }
#blog-post .share-links li.linkedin:hover { background-position: left -650px }

#blog-post .share-links li.stumbleupon { background-position: left -700px }
#blog-post .share-links li.stumbleupon:hover { background-position: left -750px }

#blog-post article .post-comments {
	background: url(http://c87560.r60.cf2.rackcdn.com/icon-post-comment.png) no-repeat left center;
	padding: 0 0 0 24px;
}

.sidepanel {
	width: 250px;
	margin: 0 20px 0 0;
	float: left;
}

#search-posts {
	background: #fff url(http://c87560.r60.cf2.rackcdn.com/icon-search-posts.png) no-repeat right center;
	width: 228px;
	font-size: 1.3em;	
	padding: 10px;
	border: 1px solid #ccc;
}
/* END - blog css */



/* directory css */
.directory ul {
	width: 33%;
	min-width: 330px;
}

.directory ul.narrow-col {
	width: 20%;
	min-width: 200px;
}

.directory li a {
	font-size: 1.2em;
	padding: 5px 0;
	display: block;
}



/*
//	Media css
*/

	@media (max-width:1279px) {
		#search {
		width: 785px;
	}

	#search #search-box {
		background-image: url(http://c87560.r60.cf2.rackcdn.com/search-box.png);
		width: 700px;
		height: 69px;
	}
	
	#search input[type=text] {
		font-size: 2.4em;
		margin: 15px 0 0 20px;
	}

	#search input[type=submit] {
		background-image: url(http://c87560.r60.cf2.rackcdn.com/search-box.png);
		width: 85px;
		height: 69px;
	}

	}
	@media (min-width:1280px) and (max-width:1599px} {
		#logo-au.landscape {
		background: url(http://c87560.r60.cf2.rackcdn.com/logo-wide-au.png) no-repeat left top;
		width: 360px;
		height: 80px;
		margin: 0 0 0 15px;
	}

	}
	@media (min-width:1600px) {
		.wrap-au {
		padding-bottom: 0;
	}

	}

